Subject: [Idr] draft-rfernando-idr-link-bandwidth-00 - an idea

From: "Samita Chakrabarti" <[email-masked]>
Date: Wed, 25 Mar 2009 18:49:51 -0700

Hi Pradosh,

This is just an idea that might be applicable to your draft on
link-bandwidth extended community.

I think this draft is useful. Since we discussed at the meeting that the
2-byte AS number is not really useful [ same AS in IBGP] and it can only
carry AS_TRANS for 4byte AS case, I wonder if that field can be used for
carrying link characteristics related information ?  If we do not have ideas
right now what other link characteristics might be useful, this field can be
made as RESERVED ( all zeroes) for future use.

Comments?

Thanks,

-Samita